"""empty message

Revision ID: c4317a9ec03d
Revises: df9ca85d38c0
Create Date: 2019-07-07 08:22:21.106605

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'c4317a9ec03d'
down_revision = 'df9ca85d38c0'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('spider', sa.Column('num_jobs_run', sa.Integer(), server_default='0', nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('spider', 'num_jobs_run')
    # ### end Alembic commands ###
